* {
	margin: 0;
	padding: 0;
}

img {
	/* pointer-events: none; */
}
html{
	height: 100%;
}

body {
	background: #fff;
	font-family: 微软雅黑;
	overflow-x: hidden;
}

ul,
li {
	list-style: none;
}

::-webkit-scrollbar {
	width: 0;
	height: 0;
	color: transparent;
}

img {
	display: block;
}

a,
img,
button,
input,
textarea,
div {
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);

}
@media screen and (min-width: 768px) {
	body{
		width: 750px;
		margin: 0 auto;
	}
	.sign_page,.index_page{
		width: 750px;
		margin: 0 auto;
	}
	.sign_submit_btn{
		width: 7.5rem!important;
	}
}
.index_select_nav img{
	width: 2.58rem;
	margin: 0 auto;
	margin-top: 0.5rem;
	margin-bottom: 0.4rem;
}
.banner_kv{
	width: 100%;
}
.wap_top{
	height: 1rem;
	background: #666FBD;
	display: flex;
	align-items: center;
}
.wap_top img {
	width: 3.69rem;
	display: block;
	margin-left: 0.28rem;
}

.index_intro {
	background: url(https://files.cn-healthcare.com/anlidoccms/wap/glycuresis/img/beijing_bg.png) no-repeat;
	background-size: 100%;
	background-position: top;
	overflow: hidden;
}

.index_intro>p {
	text-indent: 2em;
	line-height: 0.48rem;
	width: 6.9rem;
	margin: 0 auto;
	margin-bottom: 0.3rem;
	color: #00035C;
	font-size: 0.28rem;
}
.index_intro>p span{
	color: #FF8240;
	font-weight: bold;
}

/* 评选流程 */
.index_process{
	overflow: hidden;
	background: url(https://files.cn-healthcare.com/anlidoccms/wap/glycuresis/img/beijing_bg.png) no-repeat;
	background-size: 100%;
	background-position: top;
	overflow: hidden;
}
.index_process .index_process_ul{
	width: 6.9rem;
	margin: 0 auto;
}
.index_process .index_process_ul li{
	height: 1.14rem;
	background: #FFFFFF;
	box-shadow: 0 0 0.1rem 0 rgba(0, 0, 0, 0.1);
	border-radius: 0.1rem;
	margin-bottom: 0.3rem;
	background: #FFFFFF;
	display: flex;
	align-items: center;
}
.index_process .index_process_ul li>span{
	font-size: 0.7rem;
	color: #CFCFE2;
	margin-left: 0.46rem;
	margin-right: 0.09rem;
}
.index_process .index_process_ul li .index_process_li_msg div{
	font-size: 0.3rem;
	font-weight: bold;
	color: #000260;
	line-height: 0.46rem;
}
.index_process .index_process_ul li .index_process_li_msg p{
	font-size: 0.24rem;
	font-weight: 400;
	color: #000164;
	line-height: 0.36rem;
}
.index_process .index_process_ul li a{
	margin-left: auto;
	width: 1.92rem;
	text-align: center;
	flex-shrink: 0;
	margin-left: auto;
	height: 0.86rem;
	line-height: 0.86rem;
	background: #D7D7D7;
	border-radius: 0.06rem;
	font-size: 0.24rem;
	margin-right: 0.18rem;
}
.index_process .index_process_ul li .index_process_active{
	background: #535BAE;
}
.index_process .index_process_ul li a div{
	font-size: 0.28rem;
	color: #FFFFFF;
}
/* 活动须知*/
.index_know{
	overflow: hidden;
	background: url(https://files.cn-healthcare.com/anlidoccms/wap/glycuresis/img/beijing_bg.png) no-repeat;
	background-size: 100%;
	background-position: top;
	overflow: hidden;
}
.index_know>ul{
	width: 6.9rem;
	min-height: 4.24rem;
	margin: 0 auto;
	background: #666FBD;
	box-shadow: 0 0 0.1rem 0 rgba(0, 0, 0, 0.1);
	border-radius: 0.06rem;
	padding-top: 0.3rem;
	padding-bottom: 0.3rem;
}
.index_know>ul li{
	display: flex;
	font-size: 0.28rem;
	margin-top: 0.3rem;
}
.index_know>ul li>span{
	width: 1.2rem;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 0.42rem;
	flex-shrink: 0;
	margin-left: 0.2rem;
}
.index_know>ul li>div{
	line-height: 0.42rem;
	color: #fff;
	margin-right: 0.2rem;
	padding-left: 0.2rem;
}
.index_know>ul li>div>span{
	text-decoration: underline;
}
.index_know>ul li>div i{
	font-style: normal;
}
.index_know>ul li>div p{
	display: flex;
}
/* 活动规则 */
.index_rule{
	overflow: hidden;
	background: url(https://files.cn-healthcare.com/anlidoccms/wap/glycuresis/img/rule_bg.png) no-repeat;
	background-size: 100% 100%;
	background-position: top;
	overflow: hidden;
}
.index_rule h2{
	font-size: 0.3rem;
	font-weight: bold;
	color: #222222;
	line-height: 0.42rem;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 0.2rem;
}

.index_rule h2 span{
	width: 0.53rem;
	height: 1px;
	background: #979797;
}
.index_rule h2 span:nth-child(1){
	margin-right: 0.14rem;
}
.index_rule h2 span:nth-child(2){
	margin-left: 0.14rem;
}
.index_rule>p{
	color: #E26935;
	font-size: 0.24rem;
	text-align: center;
	line-height: 0.36rem;
	width: 6.9rem;
	margin: 0 auto;
	padding:0.2rem 0 0.3rem 0;
}
.index_rule .index_rule_box{
	width: 6.9rem;
	height: 3rem;
	margin: 0 auto;
	background: #FFFFFF;
	box-shadow: 0 0 0.1rem 0 rgba(0, 0, 0, 0.1);
	border-radius: 0 0 0.06rem 0.06rem;
	margin-bottom: 0.5rem;
	overflow: hidden;
}
.index_rule .index_rule_box>div{
	color: #FFFFFF;
	font-size: 0.2rem;
	width: 1.72rem;
	background: #666FBD;
	float: left;
}
.index_rule .index_rule_box>div>div{
	height: 0.75rem;
	line-height: 0.75rem;
	position: relative;
	cursor: pointer;
}
.index_rule .index_rule_box>div>div span{
	width: 0.15rem;
	height: 0.15rem;
	background: #FF7825;
	transform:rotate(45deg);
	position: absolute;
	right: -0.08rem;
	top: 0.3rem;
	display: none;
}
.index_rule .index_rule_box>div>div div{
	margin: 0 0.3rem;
	border-bottom: 1px solid rgba(224, 224, 224, 0.3);
}
.index_rule .index_rule_box>div>.index_rule_leftNav_active{
	background: #FF7825;
}
.index_rule .index_rule_box>div>.index_rule_leftNav_active span{
	display: block;
}
.index_rule .index_rule_box>div>div:nth-last-child(1){
	border-bottom: 0;
}
.index_rule .index_rule_box>ul{
	float: left;
	color: #333333;
	line-height: 0.3rem;
	margin-left: 0.3rem;
	width: 4.58rem;
	font-size: 0.2rem;
	padding:0.3rem 0 0.3rem 0;
}
.index_rule .index_rule_box>ul li{
	display: none;
}
.index_rule .index_rule_box>ul li:nth-child(1){
	display: block;
}
.index_rule .index_rule_box>ul li p{
	margin-bottom: 0.24rem;
}


.index_rule .index_rule_box1{
	width: 6.9rem;
	/* height: 4.8rem; */
	margin: 0 auto;
	background: #FFFFFF;
	box-shadow: 0 0 0.1rem 0 rgba(0, 0, 0, 0.1);
	border-radius: 0.06rem;
	margin-bottom: 0.5rem;
	overflow: hidden;
}
.index_rule .index_rule_box1>div{
	width: 100%;
	height: 0.76rem;
	color: #FFFFFF;
	font-size: 0.24rem;
	background: #666FBD;
	display: flex;
	align-items: center;
}
.index_rule .index_rule_box1>div>div{
	flex: 1;
	height: 100%;
	line-height: 0.76rem;
	position: relative;
	cursor: pointer;
	font-size: 0.3rem;
	text-align: center;
}
.index_rule .index_rule_box1>div>.index_rule_leftNav_active1{
	background: #FF7825;
}
.index_rule .index_rule_box1>div>.index_rule_leftNav_active1 span{
	display: block;
}
.index_rule .index_rule_box1>div>div:nth-last-child(1){
	border-bottom: 0;
}
.index_rule .index_rule_box1>ul{
	width: 100%;
	color: #333333;
	line-height: 0.3rem;
	font-size: 0.2rem;
	padding: 0.3rem;
	box-sizing: border-box;
}
.index_rule .index_rule_box1>ul li{
	display: none;
}
.index_rule .index_rule_box1>ul li:nth-child(1){
	display: block;
}
.index_rule .index_rule_box1>ul li p{
	margin-bottom: 0.24rem;
	font-size: 0.28rem;
	line-height: 0.48rem;
}
/* 展示称号 */
.index_showtitle{
	overflow: hidden;
}
.index_showtitle .index_showtitle_box .index_show_first{
	color: #666666;
	font-size: 0.26rem;
}
.index_showtitle .index_showtitle_box .index_show_first .swiper-slide{
	/* width: auto; */
	width: 2.2rem;
	height: 0.5rem;
	line-height: 0.5rem;
	text-align: center;
	background: #FFFFFF;
	box-shadow: 0 0 0.1rem 0 rgba(0, 0, 0, 0.1);
	border-radius: 0.3rem;
	color: #666666;
	font-size: 0.26rem;
	cursor: pointer;
}
.index_showtitle .index_showtitle_box .index_show_first .index_s_active{
	background: #666FBD;
	color: #FFFFFF;
	font-size: 0.28rem;
}
.index_showtitle .index_s_msg{
	width: 6.2rem;
	background: #FFFFFF;
	box-shadow: 0 0 0.1rem 0 rgba(0, 0, 0, 0.1);
	border-radius: 0.06rem;
	margin:0.3rem auto 0.98rem auto;
	color: #333333;
	font-size: 0.2rem;
	padding: 0.3rem 0.3rem 0.01rem 0.3rem;
}
.index_showtitle .index_s_msg p{
	margin-bottom: 0.5rem;
}
/* 注意事项 */
.index_notice{
	padding-bottom: 0.27rem;
}
.index_notice>div{
	width: 6.7rem;
	margin: 0 auto;
	color: #333333;
	font-size: 0.28rem;
	padding-bottom: 0.34rem;
	margin-top: 0.4rem;
	
}
.index_notice>p{
	width: 6.7rem;
	margin: 0 auto;
	color: #E96454;
	font-size: 0.28rem;
	padding-bottom: 0.34rem;
}
.index_footer{
	height: 1.2rem;
	width: 100%;
	background: #535BAE;
	display: flex;
	align-items: center;
	font-size: 0.12rem;
	color: #ffffff;
}
.index_footer img{
	width: 1.08rem;
	margin-left: 0.41rem;
}
.index_footer>span{
	width: 1px;
	height: 0.4rem;
	background: #fff;
	margin-right: 0.15rem;
	margin-left: 0.15rem;
}
.index_footer>div a{
	color: #fff;
}
.n_shadow{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999999;
	background: rgba(0,0,0,0.5);
	display: none;
}
.n_window{
	width: 6rem;
	padding: 0.2rem 0;
	position: absolute;
	left: 50%;
	top: 3rem;
	margin-left: -3rem;
	border-radius: 10px;
	font-size: 0.28rem;
	background: white;
	padding-top: 0.5rem;
}
.n_window>p{
	width: 90%;
	margin-left: 5%;
	margin-bottom: 0.2rem;
	word-wrap:break-word;  
	word-break:break-all;  
}
.c_btn{
	width: 3rem;
	margin: 0.3rem auto;
}
.n_close{
	width: 0.7rem;
	left: 50%;
	margin-left: -0.35rem;
	position: absolute;
	bottom: -1rem;
}
#n_copy{
	border: none;
	width: 90%;
	margin-left: 5%;
	background: white;
	opacity: 0;
	position: absolute;
	left: -500px;
}
.go_pc_take{
	display: block;
	width: 1.31rem;
	height: 1.31rem;
	background: linear-gradient(159deg, #FFA385 0%, #FA6C66 76%, #FA6C66 100%);
	box-shadow: 0 0 0.06rem #FF4D4D;
	border-radius: 50%;
	position: fixed;
	cursor: pointer;
	right: 0.38rem;
	bottom: 2rem;
	z-index: 9;
	color: #FFFFFF;
	font-size: 0.38rem;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
}
.go_pc_take span{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	display: block;
	padding-top: 0.1rem;
}
.index_standard .index_standard_ul2{
	padding-top: 0.3rem;
}
.index_standard .index_standard_ul2 li{
	width: 5.9rem;
	text-align: left;
}
.index_standard .index_standard_ul2 li p span{
	flex-shrink: 0;
}

/* 报名页 */
.sign_form{
	width: 7.02rem;
	margin:0 auto;
	padding-bottom: 1.4rem;
}
.sign_form>div{
	display: flex;
	align-items: center;
	font-size: 0.28rem;
}
.sign_form #citys{
	display: flex;
	align-items: center;
}
.sign_form #citys .iPicker-container{
	width: 1.7rem!important;
}
.sign_form #citys .iPicker-container span{
	font-size: 0.26rem;
}
.index_showtitle .index_showtitle_box .index_s_first .swiper-slide{
	width: auto;
}

.index_star_box{
	width: 6.9rem;
	margin: 0 auto;
	box-shadow: 0 0 0.1rem 0 rgba(0, 0, 0, 0.1);
	border-radius: 0.06rem;
	margin-top: 0.4rem;
	color:#333333;
	font-size: 0.2rem;
}
.index_page{
	background:#F0F2F5;
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 100%;
}
.index_page .index_content{
	flex: 1;
	overflow-y: scroll;
}
.index_star_box ul li:nth-child(2n){
	background: rgba(102, 111, 189, 0.3);
}
.index_star_box ul li:nth-child(2n+1){
	background: #FFFFFF;
}
.index_star_box ul{
	display: none;
}
.index_star_box ul:nth-child(1){
	display: block;
}
.index_star_box ul li{
	padding: 0.5rem 0.3rem 0.4rem 0.3rem;
}
.index_star_box ul li>div{
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 0.24rem;
	font-weight: bold;
	color: #646FC3;
	line-height: 0.36rem;
}
.index_star_box ul li>div span{
	width: 0.7rem;
	height: 1px;
	background:#646FC3;
}
.index_star_box ul li>p{
	margin-top: 0.5rem;
}

/* 联系我们 */
.index_us{
	background: url(https://files.cn-healthcare.com/anlidoccms/wap/glycuresis/img/chenghao_bg.png) no-repeat;
	background-size: 100%;
	background-position: bottom;
	overflow: hidden;
}
.index_us_info{
	display: flex;
	align-items: center;
	padding-bottom: 1.12rem;
}
.index_us_info>div{
	width: 4rem;
	font-size: 0.24rem;
	font-weight: 400;
	color: #102B61;
	line-height: 0.4rem;
	margin-left: 0.6rem;
}
.index_us_info>div a{
	color: #102B61;
}
.index_us_info>img{
	width: 1.6rem;
	margin-left: 0.7rem;
}
.sign_page{
	/* padding-bottom: 1.4rem; */
}
.sign_page .sign_form>div{
	display: flex;
	align-items: center;
	min-height: 0.9rem;
	color: #333333;
	font-size: 0.28rem;
	background: #fff;
	border-bottom: 1px solid #e5e5e5;
}
.sign_page .sign_form>div>span{
	font-size: 0.28rem;
	font-weight: bold;
	width: 1.37rem;
	margin-left: 0.16rem;
	margin-right: 0.2rem;
	flex-shrink: 0;
	display: inline-block;
	color: #222222;
	text-align: center;
}
.sign_page .sign_form>div>span i{
	color: #CA4040;
	margin-right: 0.05rem;
}
.sign_page .sign_form>div>.sign_span1{
	width: auto;
}
.sign_page .sign_form>div>.sign_span2{
	color: #535BAE;
	text-decoration: underline;
}
.sign_page .sign_form>div .removeborder{
	height: 100%;
	width: 5rem;
	outline: none;
	border: 0;
	padding: 0 0.2rem 0 0.2rem;
	font-size: 0.28rem;
}
.sign_page .sign_form>div select{
	overflow: hidden;
	height: 0.7rem;
	border: #dfdfdf solid 1px;
	border-radius: 0.04rem;
	background: #fff;
	color: #000;
	white-space: nowrap;
	font-size: 0.28rem;
	transition: border-color .2s;
}
.sign_page .sign_form>div textarea{
	padding: 0.3rem 0.2rem!important;
	border:1px solid #dfdfdf!important;
	margin: 0.2rem 0 0.2rem 0;
	font-size: 0.28rem;
}
.sign_page .sign_form>div p{
	color: #AEAEAE;
	font-size: 0.2rem;
	line-height: 0.3rem;
	padding: 0.3rem 0;
	
}



.dialog1,.dialog2{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.5);
	z-index: 2;
}
.dialog2{
	z-index: 3;
}
.sign_page .one_cont,.sign_page .two_cont{
	width: 4.36rem;
	height: 100%;
	background: white;
	position: absolute;
	right: -5rem;
	top: 0;
	padding-left: 0.2rem;
	box-sizing: border-box;
	transition: 0.2s;
}
.one_cont.enter,
.two_cont.enter{
	right: 0;
}
.one_title,.two_title{
	width: 100%;
	height: 0.9rem;
	line-height: 0.9rem;
	background: white;
	font-size: 0.32rem;
	color: #222222;
	font-weight: bold;
	position: absolute;
	top: 0;
	left: 0;
	padding-left: 0.3rem;
	box-sizing: border-box;
	box-shadow: 0px 0px 0.12rem 0px rgba(0, 0, 0, 0.2);
}
.two_title{
	color: #0C95FF;
	display: flex;
	align-items: center;
}
.two_title img{
	width: 0.12rem;
	height: 0.2rem;
	display: block;
	margin-right: 0.16rem;
}
.one_list,.two_list{
	width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding: 0.9rem 0;
    overflow-y: auto;
}
.one_item,.two_item{
	width: 100%;
	height: 0.96rem;
	padding-right: 0.2rem;
	box-sizing: border-box;
	border-bottom: 1px #E5E5E5 solid;
	display: flex;
	align-items: center;
}
.one_item i,.two_item i{
	display: block;
	width: 0.12rem;
	height: 0.12rem;
	background: #E5E5E5;
	border-radius: 50%;
	margin: 0 0.2rem 0 0.14rem;
	flex-shrink: 0;
}
.one_item i.point,.two_item i.point{
	background: #0C95FF;
}
.one_item img{
	width: 0.14rem;
	height: 0.22rem;
	display: block;
}
.one_item span,.two_item span{
	font-size: 0.3rem;
	color: #222222;
	flex: 1;
	flex-shrink: 0;
}
.one_close,.two_close{
	width: 100%;
	height: 0.9rem;
	line-height: 0.9rem;
	background: white;
	text-align: center;
	font-size: 0.34rem;
	color: #222222;
	box-shadow: 0px 0px 0.12rem 0px rgba(0, 0, 0, 0.2);
	position: absolute;
	bottom: 0;
	left: 0;
}
.upload_box>label{
	position: relative;
	display: block;
	margin-top: 0.2rem;
}
.upload_box>label .upload_bg{
	width: 100%;
	height: 3.55rem;
	object-fit: contain;
}
.upload_box>label .upload_add_icon{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 1rem;
	margin: auto;
}
.upload_box>label input{
	position: absolute;
	left: 0;
}
#uploadCover{
	width: 3rem;
	height: 4rem;
	background: #9DA4B2;
	display: block;
	position: relative;
	margin-top: 0.2rem;
}
#uploadCover .upload_box1_bg{
	width: 100%;
	height: 100%;
}
#uploadCover .upload_add_icon1{
	width: 0.8rem;
	position:absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.clip_shadow{
	position: fixed;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.3);
}

.clip_shadow .clip_box{
	width: 6.9rem;
	height: 6rem;
	background: #fff;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	border-radius: 0.06rem;
}
.clip_shadow .clip_box #clipArea{
	height: 4rem;
	width: 92%;
	margin: 0 auto;
	margin-top: 1rem;
	margin-bottom: 0.24rem;
}
.clip_shadow .clip_box>span{
	font-size: 0.26rem;
	float: right;
	margin:0.2rem 0.2rem 0.2rem 0;
	
}
.clip_shadow .clip_box #clipBtn{
	width: 1.2rem;
	height: 0.5rem;
	margin: 0 auto;
	background: #3B97F6;
	border-radius: 0.1rem;
	color: #FFF;
	text-align: center;
	line-height: 0.5rem;
	cursor: pointer;
	font-size: 0.26rem;
}
.sign_submit_btn{
	position: fixed;
	width: 100%;
	left: 0;
	right: 0;
	margin: 0 auto;
	height: 0.86rem;
	line-height: 0.86rem;
	background: #535BAE;
	text-align: center;
	color: #fff;
	font-size: 0.3rem;
	font-weight: bold;
	cursor: pointer;
	bottom: 0;
}
/* 提示弹框 */
.sign_notice{
	width: 100vw;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.3);
	z-index: 1001;
}
.sign_notice .sign_notice_box{
	position: absolute;
	width: 6rem;
	height: auto;
	margin: auto;
	border-radius: 0.2rem;
	background: #fff;
	display: block;
	transform: translate(-50%, -50%);
	top: 50%;
	left: 50%;
	
}
.sign_notice .sign_notice_box>div{
	background: url(https://files.cn-healthcare.com/anlidoccms/wap/glycuresis/img/chenghao_bg.png) no-repeat;
	background-size: 100%;
	background-position: bottom;
	font-size: 0.28rem;
	height: 100%;
	padding-bottom: 0.3rem;
}
.sign_notice .sign_notice_box>div p{
	width: 5rem;
	margin: 0 auto;
	margin-top: 0.24rem;
}
.sign_notice .sign_notice_box>div .sign_notice_btn{
	width: 1.4rem;
	height: 0.6rem;
	line-height: 0.6rem;
	background: #535BAE;
	border-radius: 0.06rem;
	text-align: center;
	color:#fff;
	/* position: absolute; */
	/* left: 0;
	right: 0;
	margin: 0 auto; */
	margin: 0 auto;
	margin-top: 0.2rem;
}
.sign_notice .sign_notice_box>div .sign_notice_title{
	font-weight: bold;
	font-size: 0.3rem;
	text-align: center;
	padding-top: 0.24rem;
}
.sign_notice_box .sign_sure_btn{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 0.3rem;
}
.sign_notice_box .sign_sure_btn div{
	width: 1.4rem;
	height: 0.6rem;
	line-height: 0.6rem;
	background: #535BAE;
	border-radius: 0.06rem;
	text-align: center;
	color:#fff;
	margin:0 0.5rem;
	border:1px solid #535BAE;
	cursor: pointer;
}
.sign_notice_box .sign_sure_btn div:nth-child(1){
	background: #fff;
	color: #535BAE;
	border:1px solid #535BAE;
}
.sign_page_noscroll{
	overflow: hidden;
	height: 100vh;
}
.sign_loading{
	position: absolute;
	left: 0;
	right: 0;
	top:0;
	bottom: 0;
	margin: auto;
	width: 1rem;
	z-index: 1001;
}

.rightNav{
	width: 0.7rem;
	height: 2.05rem;
	position: fixed;
	top: 3rem;
	right: 0;
	z-index: 99999;
}

.index_noticefile{
	width: 100%;
	/* background: rgba(102, 111, 189, 0.1); */
	/* padding: 0.2rem; */
	/* box-sizing: border-box; */
	margin: 0.3rem 0;
}
.index_noticefile>div{
	width: 6.9rem;
	height: 1.14rem;
    background: #FFFFFF;
    box-shadow: 0 0 0.1rem 0 rgb(0 0 0 / 10%);
    border-radius: 0.1rem;
    display: flex;
    align-items: center;
	justify-content: space-between;
	padding: 0 0.2rem;
	box-sizing: border-box;
	margin: 0 auto;
}
.index_noticefile>div>p{
	font-size: 0.32rem;
	color: #333333;
	font-weight: bold;
}
.index_noticefile>div>div{
	width: 1.92rem;
    text-align: center;
    flex-shrink: 0;
    height: 0.86rem;
    line-height: 0.86rem;
    background: #535BAE;
    border-radius: 0.06rem;
    font-size: 0.28rem;
	color: white;
	position: relative;
	overflow: hidden;
}
.index_noticefile>div>div>img{
	min-width: 500px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	z-index: 10;
}

.sign_page .sign_form>div .cityInput {
	width: 1.1rem;
	height: 34px;
	border: #dfdfdf solid 1px;
	margin-right: 5px;
	color: #222222;
}

.check_btns{
	width: 100%;
	position: fixed;
	left: 0;
	right: 0;
	margin: 0 auto;
	height: 0.86rem;
	bottom: 0;
	display: flex;
}
.check_btns>div{
	width: 50%;
	height: 100%;
	line-height: 0.86rem;
	background: #535BAE;
	text-align: center;
	color: #fff;
	font-size: 0.3rem;
	font-weight: bold;
	cursor: pointer;
}
.check_btns>div:nth-of-type(1){
	color: #535BAE;
	text-align: center;
	background: #eeeeee;
}


/* 答题弹窗 */
.dati_dialog,
.datirule_dialog {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.5);
	z-index: 1010;
}

.dati_cont,
.datirule_cont {
	width: 6rem;
	min-height: 3rem;
	background: linear-gradient(180deg, #F7F7FF 0%, #F4F7F9 100%);
	border-radius: 0.06rem;
	padding: 0.3rem;
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: flex;
	align-items: center;
}

.dati_cont>div {
	width: 100%;
	display: none;
}

.dati_cont h5,
.datirule_cont h5 {
	font-size: 0.3rem;
	font-weight: bold;
	color: #222222;
	line-height: 0.4rem;
	text-align: center;
	margin-bottom: 0.3rem;
}

.dati_cont p,
.datirule_cont p{
	font-size: 0.24rem;
	color: #333333;
	line-height: 0.4rem;
	text-align: center;
}

.dati_cont p.textleft,
.datirule_cont p.textleft {
	text-align: left;
}

.dati_btns,
.datirule_btns {
	width: 100%;
	padding-top: 0.6rem;
	display: flex;
	align-items: center;
	justify-content: center;
}

.dati_btns>div,
.datirule_btns>div {
	width: 2.4rem;
	height: 0.6rem;
	line-height: 0.6rem;
	background: white;
	color: #535BAE;
	box-shadow: 0px 0px 0.1rem 0px rgba(0, 0, 0, 0.1);
	border-radius: 0.06rem;
	font-size: 0.24rem;
	text-align: center;
	cursor: pointer;
}

.dati_btns div:nth-of-type(2) {
	background: #535BAE;
	color: white;
	margin-left: 0.5rem;
}
.datirule_btns .goDati{
	background: #535BAE;
	color: white;
}

/* 信息有误弹窗 */
.error_dialog {
	width: 100vw;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.3);
	z-index: 1001;
}

.error_cont {
	width: 6rem;
	min-height: 3rem;
	background: linear-gradient(180deg, #F7F7FF 0%, #F4F7F9 100%);
	border-radius: 0.06rem;
	padding: 0.3rem;
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.error_cont h5 {
	font-size: 0.32rem;
	font-weight: bold;
	color: #222222;
	line-height: 0.4rem;
	text-align: center;
	margin-bottom: 0.3rem;
}
.error_cont .index_us_info>div {
	margin-left: 0;
}

.know_btn {
	width: 2.8rem;
	height: 0.6rem;
	line-height: 0.6rem;
	background: #535BAE;
	text-align: center;
	color: #fff;
	font-size: 0.24rem;
	cursor: pointer;
	border-radius: 0.06rem;
	margin: 0 auto;
}

input:disabled{
	background: white;
}

.n_shadow1 {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999999;
    background: rgba(0,0,0,0.5);
    display: none;
}
.n_window1 {
    width: 6rem;
    padding: 0.2rem 0;
    position: absolute;
    border-radius: 10px;
    font-size: 0.28rem;
    background: white;
    padding-top: 0.5rem;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
#n_copy1 {
    border: none;
    width: 90%;
    margin-left: 5%;
    background: white;
    opacity: 0;
    position: absolute;
    left: -500px;
}
.n_window1>p {
    width: 90%;
    margin-left: 5%;
    margin-bottom: 0.2rem;
    word-wrap: break-word;
    word-break: break-all;
}
.c_btn1 {
    width: 3rem;
    margin: 0.3rem auto;
    display: block;
}
.n_close1 {
    width: 0.7rem;
    left: 50%;
    margin-left: -0.35rem;
    position: absolute;
    bottom: -1rem;
}
.anli_btn{
	width: 0.8rem;
    background-color: #666FBD;
    position: fixed;
    right: -0.24rem;
    top: 4rem;
    height: 1.6rem;
    text-align: center;
    font-size: 0.26rem;
    line-height: 0.62rem;
    writing-mode: vertical-lr;
    border-radius: 0.1rem;
    color: white;
    letter-spacing: 0.02rem;
    cursor: pointer;
}












